interactions:
- request:
    body: null
    headers:
      Connection:
      - close
      Host:
      - example.com
      User-Agent:
      - Python-urllib/3.13
    method: GET
    uri: https://example.com/.well-known/nodeinfo
  response:
    body:
      string: '<!doctype html><html lang="en"><head><title>Example Domain</title><meta
        name="viewport" content="width=device-width, initial-scale=1"><style>body{background:#eee;width:60vw;margin:15vh
        auto;font-family:system-ui,sans-serif}h1{font-size:1.5em}div{opacity:0.8}a:link,a:visited{color:#348}</style></head><body><div><h1>Example
        Domain</h1><p>This domain is for use in documentation examples without needing
        permission. Avoid use in operations.</p><p><a href="https://iana.org/domains/example">Learn
        more</a></p></div></body></html>

        '
    headers:
      Age:
      - '12220'
      CF-RAY:
      - 9ed186ff4e92773e-LHR
      Connection:
      - close
      Content-Type:
      - text/html
      Date:
      - Thu, 16 Apr 2026 07:37:53 GMT
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      cf-cache-status:
      - HIT
    status:
      code: 404
      message: Not Found
version: 1
